List Api Keys
GET
/v1/settings/api-keys
const url = 'https://example.com/v1/settings/api-keys';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/settings/api-keys \ --header 'Authorization: Bearer <token>'Your own API keys. Hosted only: locally the API needs no key.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Listapikeys
Array<object>
ApiKeyobject
Example generated
[ { "id": "example", "name": "example", "created_at": "2026-04-15T12:00:00Z", "last_used_at": "2026-04-15T12:00:00Z" }]